html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}
body {
	line-height: 24px;
	color: #333;
	background-color: #1f1f1f;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
.font-size-is-default {
	font-size: 15px;
}
.menu-home div#rt-mainbottom {
    background: #f9f9f9;
}
.menu-home div#rt-mainbottom .rt-container{
    background:rgba(255, 255, 255, 0);
}
p {
	margin: 0 0 15px 0;
}
p.img_caption {
	text-align: right;
	padding-top: 10px;
	font-size: 13px;
	font-style: italic;
}
h1, h2, h3, h4, h5 {
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	color: #333;
	text-transform: uppercase;
	letter-spacing: 0px;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 26px;
}
h3, h4, h5 {
	font-size: 21px;
}
.title {
	font-size: 24px;
	text-transform: uppercase;
}
#rt-page-surround {
	padding: 0;
	background-color: #fff;
}
#rt-showcase {
	background: #0a070a;
}
#rt-main {
	color: #333;
	background-color: #fff;
}
.rt-main-wrapper {
	color: #333;
}
.pagesurround-type-preset1 #rt-page-surround {
	background-image: none;
}
.none, .rt-block.none {
	margin: 0 !important;
	padding: 0 !important;
}
.center {
	text-align: center;
}
a, a:link, a:visited {
	color: #ffc52f;
	text-decoration: none;
}
a:hover {
	color: #ffc52f;
	text-decoration: underline;
}
.logo {
	padding: 20px 0;
}
#rt-header {
	background: #ffc52f;
}
#rt-header .rt-container {
	color: #333;
	background-color: transparent;
}
#rt-header a {
	color: #333;
}
#rt-top {
	background: #353535;
}
#rt-top .rt-container {
	color: #fff;
	background-color: transparent;
}
#rt-bottom, #rt-expandedtop {
	background: #f9f9f9;
}
#rt-copyright {
	background-color: #1f1f1f;
}
#rt-footer {
	background-color: #353535;
}
#rt-copyright .rt-container, #rt-expandedtop .rt-container {
	background-color: transparent;
}
#rt-footer h3 {
	color: #fff;
	text-transform: uppercase;
	font-size: 1.2rem;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
}
.img-intro-right, .img-fulltext-right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
	clear: both;
	width: 350px;
}
.clr, div.clr {
	clear: both;
}
a:link, a:visisted {
 color: #39ad49 !important;
}
a:visisted {
 color: #173540 !important;
}
.right {
	text-align: right;
}
.videoWrapper {
	height: 0;
	padding-bottom: 100%;
	padding-top: 25px;
	position: relative;
}
.videoWrapper iframe {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
a:hover img {
	opacity: 0.8;
}
.component-content img {
	border-radius: 5px;
}
section.blog img {
	float: right;
	height: auto;
	margin: 0 0 10px 20px;
	max-width: 250px;
	border-radius: 5px;
}
img.right {
	float: right;
	height: auto;
	margin: 0 0 10px 20px;
	max-width: 440px;
	border-radius: 5px;
}
img.left {
	float: left;
	height: auto;
	margin: 0 20px 10px 0;
	max-width: 440px;
	border-radius: 5px;
}
div[itemprop="articleBody"] table {
	width: 100%;
}
div[itemprop="articleBody"] td {
	border: 1px solid #7C2A8F;
	padding: 4px;
	text-align: center;
}
div[itemprop="articleBody"] tr:first-child {
	background: #7C2A8F !important;
	color: #fff;
	font-weight: bold;
}
div[itemprop="articleBody"] tr:nth-child(even) {
	background: #eee;
}
div[itemprop="articleBody"] tr:nth-child(odd) {
	background: #fff;
}
div.header-text {
	color: #000;
	text-shadow: 1px 1px 1px #fff;
}
.menu-block {
	border-bottom: 0px solid #d9d9d9;
}
.gf-menu.l1 > li > .item {
	height: 45px;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 1rem !important;
	white-space: nowrap;
	padding: 0;
}
.gf-menu.l1 > li {
	border-right: 0px solid #e6e6e6;
	padding: 0 3px;
}
.gf-menu li.parent > .item .menu-item-bg {
	padding: 5px 30px 5px 10px;
}
.gf-menu li.parent > .item::after {
	right: 10px;
}
.menu-item-bg {
	padding: 5px 10px;
}
.gf-menu li.active > .item .menu-item-bg {
	color: #ffffff;
	background: #ffc52f;
}
.gf-menu .dropdown .item {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 1rem !important;
	color: #878787;
}
[class*="demostyle-type-preset1"] .button, [class*="demostyle-type-preset1"] .readon, [class*="demostyle-type-preset1"] .readon2, [class*="demostyle-type-preset1"] .readon3, [class*="demostyle-type-preset1"] a.readmore, [class*="demostyle-type-preset1"] button.validate, [class*="demostyle-type-preset1"] p.readmore a, [class*="demostyle-type-preset1"] #member-profile a, [class*="demostyle-type-preset1"] #member-registration a, [class*="demostyle-type-preset1"] .formelm-buttons button, [class*="demostyle-type-preset1"] .controls .btn, [class*="demostyle-type-preset1"] .logout-button .btn, [class*="demostyle-type-preset1"] #gantry-totop, [class*="demostyle-type-preset1"] .sprocket-readmore, [class*="demostyle-type-preset1"] .roksearch_results a.clr, [class*="demostyle-type-preset1"] .search .btn, [class*="demostyle-type-preset1"] #finder-search .btn, [class*="demostyle-type-preset1"] .content_vote .btn, [class*="demostyle-type-preset1"] .filters .btn, .uk-button, a.uk-button {
	color: #fff !important;
	background-color: #ffc52f !important;
	border-radius: 1.5rem !important;
	font-family: 'Roboto', sans-serif;
	font-size: 0.9rem !important;
	font-weight: 700 !important;
	border: 1px solid #ffc52f !important;
}
[class*="demostyle-type-preset1"] .button:hover, [class*="demostyle-type-preset1"] .readon:hover, [class*="demostyle-type-preset1"] .readon2:hover, [class*="demostyle-type-preset1"] .readon3:hover, [class*="demostyle-type-preset1"] a.readmore:hover, [class*="demostyle-type-preset1"] button.validate:hover, [class*="demostyle-type-preset1"] p.readmore a:hover, [class*="demostyle-type-preset1"] #member-profile a:hover, [class*="demostyle-type-preset1"] #member-registration a:hover, [class*="demostyle-type-preset1"] .formelm-buttons button:hover, [class*="demostyle-type-preset1"] .controls .btn:hover, [class*="demostyle-type-preset1"] .logout-button .btn:hover, [class*="demostyle-type-preset1"] #gantry-totop:hover, [class*="demostyle-type-preset1"] .sprocket-readmore:hover, [class*="demostyle-type-preset1"] .roksearch_results a.clr:hover, [class*="demostyle-type-preset1"] .search .btn:hover, [class*="demostyle-type-preset1"] #finder-search .btn:hover, [class*="demostyle-type-preset1"] .content_vote .btn:hover, [class*="demostyle-type-preset1"] .filters .btn:hover, .uk-button:hover, a.uk-button:hover {
	color: #fff !important;
	background-color: #353535 !important;
	border: 1px solid #353535 !important;
}
.uk-button {
    padding: 3px 20px !important;
}
#rokajaxsearch {
	margin-top: 30px;
}
#rokajaxsearch input {
	color: #000;
	font-size: 15px;
	border: 0;
}
#contact-form .uk-grid > * {
	padding-left: 0;
}
#contact-form .ce-contact-email-copy-container {
	width: 100%;
}
#contact-form #ce-cf-container-ce-submit-button {
	margin: 0 !important;
	padding: 10px 0 0 0;
	padding-left: 0px;
}
.ce-contact-email-copy-container {
	width: 100%;
	margin-top: 20px;
}
.ce-module .ce-cf-container .inputbox, .ce-module .ce-cf-container textarea {
	width: 100% !important;
}
.uk-heading-large {
	font-size: 36px !important;
	line-height: 40px !important;
}
.uk-overlay-panel > div {
	width: 50%;
	font-size: 16px;
	padding-left: 30px;
}
.uk-overlay-panel {
	background: #00000080;
}
.uk-overlay-bottom {
	background: none !important;
}
.uk-slidenav-position .uk-slidenav-next {
	right: -10px !important;
}
.uk-slidenav-position .uk-slidenav-previous {
	left: -10px !important;
}
.social {
	padding: 30px 0 0 0 !important;
}
.social img {
	border-radius: 3px;
	margin: 0 0 0 5px;
}
.menu-committees .uk-overlay-fade {
    opacity: 1;
}
@media (max-width: 480px) {
}

@media (min-width: 481px) and (max-width: 767px) {
}

@media (max-width: 767px) {
.gf-menu-toggle {
    background-color: #fff;
    border: 1px solid #ffc52f;
}
[class*="demostyle-type-preset1"] .icon-bar {
    background-color: #353535;
}
.logo {
    text-align: right;
    padding: 20px 40px 10px 0;
}
.right {
    text-align: center;
}
.social {
    padding: 5px 0 20px 0 !important;
}
div.header-text {
    padding: 5px 10px 0 !important;
}
.uk-overlay-panel > div {
    width: 100%;
    padding-left: 10px;
}
h1, h2, h3, h4, h5 {
	line-height: normal !important;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 26px;
}
h3, h4, h5 {
	font-size: 21px;
}
.title {
	font-size: 24px;
	text-transform: uppercase;
}
.img-intro-right, .img-fulltext-right {
    float: none;
    margin-left: 0;
	width: 100%;
}
#idealCaptcha {
transform:scale(0.85);-webkit-transform:scale(0.85);transform-origin:0 0;-webkit-transform-origin:0 0;
}
.uk-heading-large {
    font-size: 30px !important;
    line-height: 40px !important;
}
}

@media (min-width: 768px) and (max-width: 959px) {
.menu-item-bg {
	padding: 5px 6px;
}
.gf-menu li.parent > .item .menu-item-bg {
	padding: 5px 20px 5px 5px;
}
.gf-menu li.parent > .item::after {
	right: 5px;
}
.gf-menu.l1 > li > .item {
    font-size: 12px !important;
    padding: 0 !important;
}
.gf-menu.l1 > li.parent > .item .menu-item-bg {
    padding: 5px 5px !important;
}
.gf-menu.l1 > li {
    padding: 0 2px;
}
.gf-menu .dropdown .item {
    font-size: 13px !important;
}
.uk-heading-large {
    font-size: 30px !important;
    line-height: 32px !important;
}
}

@media (min-width: 960px) and (max-width: 1199px) {
.menu-item-bg {
	padding: 5px 6px;
}
.gf-menu li.parent > .item .menu-item-bg {
	padding: 5px 20px 5px 5px;
}
.gf-menu li.parent > .item::after {
	right: 5px;
}
.gf-menu.l1 > li > .item {
    font-size: 0.9rem !important;
}
}
